Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001560SpeedFanOtherpublic2010-02-27 18:152015-01-22 19:39
Reporteruser2531 
Assigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version4.51 beta 
Summary0001560: Exotics
DescriptionWhen you are using a laptop on battery, in "Exotics", you have too keep clicking "Snow the magic" the reoad the battery gauge, but nothing elce.
TagsNo tags attached.
Motherboard Model???
Video Card Model
Attached Files

- Relationships

-  Notes
(0007624)
alfredo (manager)
2014-11-11 23:17

You are correct. Interesting point.
(0007634)
alfredo (manager)
2014-11-12 11:52

The beta I am currently working on properly updates battery charge on the EXOTICS tab.
(0007644)
orangekitty (reporter)
2014-11-14 21:43

Thank you for finally looking into this. I am glad to see you improving this software more.

- Issue History
Date Modified Username Field Change
2010-02-27 18:15 user2531 New Issue
2010-02-27 18:15 user2531 Status new => assigned
2010-02-27 18:15 user2531 Assigned To => alfredo
2010-02-27 18:15 user2531 Motherboard Model => ???
2010-03-03 22:08 user2531 Note Added: 0005135
2010-03-03 22:08 user2531 Note Deleted: 0005135
2014-11-11 23:17 alfredo Note Added: 0007624
2014-11-11 23:17 alfredo Status assigned => acknowledged
2014-11-12 11:52 alfredo Note Added: 0007634
2014-11-14 21:43 orangekitty Note Added: 0007644
2015-01-22 19:39 alfredo Status acknowledged => resolved
2015-01-22 19:39 alfredo Resolution open => fixed
2015-01-22 19:39 alfredo Fixed in Version => 4.51 beta
2016-12-21 20:01 09876ggddzz Issue cloned: 0002581


Copyright © 2000 - 2018 MantisBT Team
Time: 0.1430 seconds.
memory usage: 8,050 KB
Powered by Mantis Bugtracker